<bugID>1031229<Summary>Sometimes, we need to disable/enable the ADB Addon Helper to see the device</Summary><Description>(I'm on Linux).

I think this happens when Firefox runs, and then we use the ADB command line. The helper then needs to be disable/re-enabled for the device to show up.</Description></bugID>